﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

	<head>
		<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
		<title>Listas HTML</title>
	</head>

	<body>
		<h2>Listas Ordenadas</h2>
		<ol type="a" start="4">
			<li>Elemento 1</li>
			<li>Elemento 2</li>
			<li>Elemento 3</li>
			<li>Elemento 4</li>
		</ol>
		<br/>
		<ol type="1" start="100" reversed="reversed">
			<li>Elemento 1</li>
			<li>Elemento 2</li>
			<li>Elemento 3</li>
			<li>Elemento 4</li>
		</ol>
		<br/>
		<ol type="i" start="999">
			<li>Elemento 1</li>
			<li>Elemento 2</li>
			<li>Elemento 3</li>
			<li>Elemento 4</li>
		</ol>
		<br/>
		<h2>Listas no Ordenadas</h2>
		<ul type="disc">
			<li>Elemento 1</li>
			<li>Elemento 2</li>
			<li>Elemento 3</li>
			<li>Elemento 4</li>
		</ul>
		<br/>
		<ul type="circle">
			<li>Elemento 1</li>
			<li>Elemento 2</li>
			<li>Elemento 3</li>
			<li>Elemento 4</li>
		</ul>
		<br/>
		<ul type="square">
			<li>Elemento 1</li>
			<li>Elemento 2</li>
			<li>Elemento 3</li>
			<li>Elemento 4</li>
		</ul>


	</body>

</html>
